<!--
	body {
		margin: 0;
	}

	body.bodyPrincipal, body.bodyPrincipalMenu {
		margin: 0 auto;
		text-align: left;
		position: relative;
		min-height: 100%; 
		height: auto; 
		height: 100%;
	}
	
	body.bodyPrincipalMenu {
		background-image: url('../imagens/background.gif');
		background-repeat: repeat-y;
	}
	
	#tableLogoTopoExt
	{
		width: 100%;
	}
	
	#tableConteudo {
		width: 100%;
	}
	
	td.tdConteudo {
		padding-top: 10px;
		vertical-align: top;
		text-align: center;
	}

	td.tdTopo, td.tdTopoLogo {
		padding-top: 0px;
		text-align: center;
		padding: 4px;
		height: 70px;
	}

	td.tdTopoLogo {
		text-align: center;
	}
	
	td.tdTopoLogin {
		font-weight: normal;
		font-size: 8pt;
		color: #FFFFFF;
		background-color: #00923f;
		padding: 0px;
		padding-top: 1px;
		padding-bottom: 1px;
		border-top: 1px solid #009e44;
		border-bottom: 1px solid #009e44;
		height: 30px;
	}
	
	td.tdMenu {
		width: 180px;
		border-right: 1px solid #414141;
		vertical-align: top;
		padding-top: 2px;
	}	

	td.tdMenu #tableMenu {
		width: 180px;
		height: 100%;
	}
	
	#conteudo #tableConteudo td.tdMenu #tableMenu th {
		color: #ffffff;
		padding: 1px;
		padding-bottom: 2px;
		padding-left: 3px;
		text-align: left;
		font-weight: bold;
		height: 21px;
	}
	
	td.tdMenu #tableMenu td {
		padding-left: 26px;
		padding-top: 2px;
		padding-bottom: 2px;
		text-align: left;
		border-bottom: 1px solid #FFFFFF;
		font-size: 8pt;
		font-weight: bold;
		height: 21px;
	}
	
	td.tdMenu #tableMenu td.tdDiv
	{
		font-size: 1pt;
		height: 1px;
	}

	td.tdMenu #tableMenu td A:link, td.tdMenu #tableMenu td A:visited {
		color: #414141;
		font-weight: normal;
	}

	td.tdMenu #tableMenu td A:active, td.tdMenu #tableMenu td A:hover {
		color: #00923f;
		text-decoration: underline;
	}

	table.tableSistema, table.tableSistemaLogin  {
		border-bottom: 1px solid #d0d0d0;
		border-right: 1px solid #d0d0d0;
		border-left: 1px solid #d0d0d0;
	}
	
	table.tableSistema th.th2, table.tableSistemaTab th.th2 {
		background-color: #414141;
		font-size: 8pt;
		padding-top: 3px;
		padding-bottom: 3px;
		text-align: left;
	}
	
	table.tableSistemaTab th.th2 {
		color: #000000;
		background-color: #d0d0d0;
		padding-bottom: 1px;
		padding-left: 3px;
	}
	
	table.tableSistema, table.tableSistemaTab { width: 590px; }
	
	table.tableGrid { width: 574px; }

	table.tableSistema th, table.tableSistema caption, table.tableSistemaTab th, table.tableSistemaTab caption, table.tableSistemaLogin th, table.tableGrid th {
		font-weight: bold;
		font-size: 8pt;
		height: 24px;
		color: #333333;
		text-align: center;
		padding-top: 3px;
		padding-bottom: 1px;
		padding-left: 2px;
		background-color: #414141;
		background-image: url('../_extjs3/resources/images/gray/panel/white-top-bottom.gif');
		background-repeat: repeat-x;
		border-bottom: 1px solid #d0d0d0;
	}

	table.tableSistemaTab caption, table.tableSistemaTab th {
		background-color: #d0d0d0;
		color: #FFFFFF;
	}

	table.tableSistema caption, table.tableSistemaTab caption
	{
		padding-top: 3px;
		padding-bottom: 1px;
		border: 1px solid #d0d0d0;
		border-top: 0px;
	}
	
	table.tableSistemaTab caption
	{
		padding-top: 3px;
		padding-bottom: 3px;
	}
	
	table.tableSistema th.th1, table.tableSistemaTab th.th1  {
		font-size: 10pt;
		font-weight: normal;
		padding: 0px;
		border-right: 1px #414141 solid;
		background-color: #414141;
	}
	
	table.tableOcorrencias {
		table-layout: auto;
		width: 95%;
	}
	
	table.tableOcorrencias th {
		font-size: 10pt;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #5e7baf;
		padding: 2px;
		padding-top: 0px;
		padding-bottom: 2px;
		padding-left: 4px;
	}
	
	table.tableOcorrencias th.th2 {
		font-size: 8pt;
		font-weight: bold;
		color: #000000;
		background-color: #f0f0f0;
		padding: 1px;
	}
	
	table.tableOcorrencias td {
		font-size: 10pt;
	}

	table.tableOcorrencias {
		height: 10px;
		font-size: 2pt;
	}
	
	td.td1 {
		border-right: 1px #414141 solid;
	}
	
	table.tableSistemaTab th, table.tableSistemaTab th A.ALinkTH {
		font-size: 10px;
		color: #e7e7e7;
	}
		
	td.tdSubtitulo, td.tdSubtitulo2, td.tdGradeSubtitulo {
		background-color: #d0d0d0;
		font-weight: bold;
		padding-top: 3px;
		padding-left: 3px;
		padding-right: 3px;
		border-bottom: 1px #d0d0d0 solid;
		height: 22px;
		background-image: url('../_extjs3/resources/images/gray/panel/white-top-bottom.gif');
		background-repeat: repeat-x;
	}

	td.tdSubtitulo2, td.tdGradeSubtitulo {
		font-size: 10px;
	}
	
	td.tdGradeSubtitulo {
		border-bottom: 1px solid #d0d0d0;
		border-left: 1px solid #d0d0d0;
	}
	
	td.tdListagem, td.tdHistorico, td.tdGrade, td.tdGradeOn {
		padding-right: 3px;
		padding-left: 2px;
		padding-top: 1px;
		padding-bottom: 1px;
	}

	table.tableGrade {
		border-right: 1px solid #d0d0d0;
	}
	
	td.tdGrade, td.tdGradeOn {
		border-bottom: 1px solid #d0d0d0;
		border-left: 1px solid #d0d0d0;
	}
	
	td.tdGradeOn {
		background-color: #FF00FF;
	}
	
	td.tdHistorico, td.tdHistorico {
		font-size: 10px;
		padding-top: 3px;
		text-align: justify;
		padding-bottom: 4px;
		vertical-align: top;
	}
	
	td.tdLabel, td.tdLabel2, td.tdLabelFree {
		font-weight: bold;
		font-size: 10px;
		color: #000000;
		width: 150px;
	}
	
	td.tdLabelField, td.tdLabelField2 {
		padding-top: 2px;
		padding-bottom: 2px;		
	}
	
	td.tdLabelField  { width: 440px; }
	td.tdLabelField2 { width: 150px; }
	
	td.tdInput  { width: 440px; height: 23px; }
	td.tdInput2 { width: 150px; height: 23px; }

	td.tdLabel  { width: 150px; }
	td.tdLabel2 { width: 140px; }
	td.tdLabel3 { width: 150px; }
	td.tdLabel4 { width: 140px; }
	td.tdLabelFree { width: 0px; }
	
	tr.trListagem, tr.trListagemOn, tr.trListagemGreen, tr.trListagemGreenNegrito, tr.trListagemNegrito, tr.trListagemOnNegrito  { cursor: pointer; }
	tr.trListagemOn, tr.trListagemOnNegrito { background-color: #e7e7e7; }
	tr.trListagemGreen, tr.trListagemGreenNegrito { background-color: #8eedb7; }
	tr.trListagemGreenNegrito, tr.trListagemNegrito, tr.trListagemOnNegrito { font-weight: bold; }
	
	.x-grid3-col-observacoes { white-space: normal; text-align: left; }
	
	/* Big box with list of options */
	#formContent { padding: 0px; padding-left: 3px; }
	
	#ajax_listOfOptions{
		position: absolute;	       /* Never change this one */
		width: 340px;	           /* Width of box */
		height: 100px;	           /* Height of box */
		overflow: auto;	           /* Scrolling features */
		border: 1px solid #317082; /* Dark green border */
		background-color: #FFF;	   /* White background color */
		text-align: left;
		font-size: 10px;
		z-index: 1000000000;
	}
	
	#ajax_listOfOptions div
	{
		margin: 1px;		
		padding: 1px;
		cursor: pointer;
		font-size: 10px;
	}

	#ajax_listOfOptions .optionDiv
	{

	}

	#ajax_listOfOptions .optionDivSelected 
	{
		background-color: #317082;
		color: #FFF;
	}

	#ajax_listOfOptions_iframe
	{
		background-color: #F00;
		position: absolute;
		z-index: 50000000;
	}
-->